@media (max-width: 992px){
	/* MENU */
	.dropdown-menu{
		display:none !important;
	}

	/* HOME */
	.home_featured .descripFeatured{
		padding: 0px 0px 0px 0px !important;
	}
	.home_EventosMedia .DescrizEventi{
		padding-left: 40px;
	}
	
	/* LIST NEWS ANS */
	.header-list > div{
		font-size: 12px;
	}
	.listDoc .rows-list .anyo {
		padding: 0px;
		text-align: center;
		font-size: 12px;	
	}
	.listDoc .rows-list .titulo > a, .listDoc .rows-list .titulo .tags-file{
		font-size: 12px;
		line-height: 15px;
	}
}
@media (max-width: 767px){
	/* FATURED */
	.home_featured{
		padding: 35px 15px 0px;
	}
	
	.home_generalUpdate .councilUpdate .detailsCouncilUpdate{
		padding: 5px 0px;	
	}
	
	/* EVENTO ESPECIAL */
	.home_EventosMedia .TitoloEventi{
		padding-left: 0px;
		padding-top: 15px !important;	 	
	}
	.enlaceEvento h3, .enlaceEvento .Titolo, .enlaceEvento .imagenEvento, .enlaceEvento .DescrizEventi{
		text-align: center !important;
	}
	.home_EventosMedia .DescrizEventi{
		padding-top: 0px;
		padding-left: 0px;
	}
	
	/* MAP */
	.home_Map .rowMap{
		padding-top: 10px;	
	}
	
	/* MEMORIAM */
	.home_Memoriam{
		height: 400px !important;
		padding: 0px 15px;
	}
	
	/* FOCUS */
	.home_Focus .detailsFocusBlock{
		text-align: center;	
		padding-top: 15px;
	}
	.home_Focus .imgFocusBlock{
		padding: 15px !important;
	}
	.home_Focus .councilUpdate a img{
		width: 100%; 
		height: auto;
		min-height: 250px;
	}
	/* YOUTUBE */
	#youtube > .row:first-child > div{
		padding: 0px !important;
	}
	#youtube h3{
		padding: 35px 0px 5px;
	}
	
	/* MAP */
	.home_Map {
		min-height: 1150px !important;
	}
	.home_Map .rowMap > div:nth-child(2){
		height: 400px !important;
	}
	.bannerInteriorConten .captionContainer1 h1{
		font-size: 50px;
		line-height: 35px;
	}
	.footer-middle .listaSezione ul{
		text-align: center;
	}
}
@media (max-width: 575px){

	.home_ANSNews{
		padding: 35px 15px !important;
	}

	.home_generalUpdate{
		padding: 15px !important;	
	}
	
	.footer-top-pick-message1, .footer-top-pick-message2{
		text-align: center !important;
	}
	
	/* MAP */
	.home_Map {
		min-height: 1200px !important;
	}
	
	/* YOUTUBE */
	#youtube h3{
		padding: 35px 15px 0px;
		margin-bottom: 0px;
	}
	#youtube > .row:last-child{
		padding: 0px 15px !important;
	}
	.home_youtube{
		padding: 15px 0px 35px !important;
	}
	.column-calendar {
		padding: 15px !important;
	}
	
	/* HEADER */
	.bannerInteriorConten .captionContainer1 h1{
		font-size: 40px;
	}
	
	.intPage .blockContentPage{
		padding-right: 15px !important;
	}
	.contentPage img{
		max-width: 90vw;
		height: auto;
		margin: 0px;
		padding: 15px;
	}
	
	.itemRisservato .imagen .iconLogin{
		top: -5px;	
	}
	
	/* ELENCO SANTITA */
	.elencoSantita img{
		margin: 0 auto !important;
	}
}
@media (max-width: 450px){
	.module_home .link-button{
		margin: 20px auto 15px !important;
	}
}
@media (max-width: 400px){
	/* HOME ANS */
	.item-wrap .item-info{
		padding: 15px 10px 15px 10px;
	}
	
	.header-list, .rows-list .titulo, .rows-list .anyo{
		font-size: 12px;
	}
	.header-list > div:nth-child(2), .header-list > div:nth-child(4), .rows-list .visite, .rows-list .imagen{
		display: none;
	}
	.rows-list .anyo, .header-list > div:first-child{
		min-width: 60px;	
	}
	.rows-list .filesDownload, .header-list > div:last-child{
		min-width: 100px;	
	}
	.rows-list .titulo, .header-list > div:nth-child(3){
		min-width: calc(100% - 160px);	
	}
	.rows-list.listANSnot{
		height: auto !important;
		min-height: auto !important;
	}
	.rows-list .titulo{
		position: relative;
		padding-bottom: 0px;
	}
	.listDoc .titulo .tags-file, .listDoc .titulo .DocDescrizione{
		padding-top: 10px;
		position: relative;
	}
}
@media (max-width: 372px){
	.logo{
		margin: 5px 10px !important;
	}
	.bannerInteriorConten .captionContainer1 h1{
		font-size: 30px;
	}
}